@charset "utf-8"; #wrap{min-width: 1400px ;}
 .inner{margin:0 auto;max-width: 1400px;}
 body{line-height:1.5;}

 #header{width:100%;min-width: 1400px;z-index:100;position: relative;height: 120px;}
 .header_wrap{height: 120px;}
 .header_wrap h1{float: left;  margin-top: 42px;}
 .header_wrap .right_link{margin-top:30px;float: right;position: relative;}
 .header_wrap .right_link li{float:left;margin-left: 20px;}
 .header_wrap .right_link li:first-child{margin-left:0}
 .header_wrap .right_link li > a { display:block; color: #fff;}
 .header_wrap .right_link li.business a span.ico {float:left;width: 18px;height:21px;margin-right: 3px;background: url('/images/common/layout/layout_sp.png') no-repeat -50px -152px;}
 .header_wrap .right_link li.login a span.ico, .header_top_inner .right_link li.logout a span.ico { float:left; width:22px; height:25px; margin-right:6px; background:url('/images/common/layout/layout_sp.png') no-repeat -100px -148px}
 .header_wrap .right_link li.login a { color:#fff; line-height:22px; width: auto; text-indent:inherit; display:block; font-weight:400; font-size:15px;}
 .header_wrap .right_link li.sitemap a {width: 55px;height: 55px;background: #f9f9f9 url('/images/stat/common/layout_sp.png') no-repeat -152px 10px;text-indent: -99999px;border-radius: 100px;}
 .header_wrap .right_link > li.search > a {display:block;width: 55px;height: 55px;background: #f9f9f9 url('/images/stat/common/layout_sp.png') no-repeat -78px 10px;text-indent: -99999px;border-radius: 100px;}
 


 .top_search_box {display:none;position:absolute;top: 0px;right:0;background-color: #006794;padding: 0 0 0 25px;height: 55px;width: 260px;border-radius: 100px;}
 .top_search_box label[for="total_search_word"]{position: absolute;top: 16px;left: 18px;cursor: text;color: #fff;}
 .top_search_box input#total_search_word {background-color: #006794;border:none;color:#fff;width: 154px;}
 .top_search_box input[type="submit"] {background: url('/images/common/layout/layout_sp.png') no-repeat -42px -82px;background-color: #006794;border:none;text-indent:-9999px;width:42px;height: 55px;}
 .top_search_box a.close {text-indent:-9999px;width: 55px;height: 55px;border-left: 1px solid #077aad;background: url('/images/common/layout/layout_sp.png') no-repeat -132px 20px; display: inline-block; position: absolute;}
 


 #top_menu{width: 100%;}
 #top_menu ul.gnb{position: inherit;margin-left: 400px;}
 #top_menu ul.gnb > li > a:after{display:block;content:"";width: 6px;height: 6px;border-radius: 23px;background:#000;position:absolute;right: -30px;top: 47%;}
 #top_menu ul.gnb > li:last-child > a:after{display:none;}
 #top_menu ul.gnb > li{float:left;text-align:center;border-right:1px solid rgba(255,255,255,.3);box-sizing:border-box;border: none !important;padding: 0 25px;}
 #top_menu ul.gnb > li:first-child{border-left:1px solid rgba(255,255,255,.3)}
 #top_menu ul.gnb > li > a{display:block;font-size: 22px;color: #000 !important;font-weight: 300;padding: 49px 0;position: relative;}
 #top_menu ul.gnb > li.on > a {color:#006794 !important;}
 #top_menu ul.gnb > li > div{position: absolute;top: 120px;left: 0;width: 100%;z-index: 52;border-top: 1px solid #069b4a;display: none;background:#fff url("/images/stat/common/top_menu_bg4.jpg") top center no-repeat;min-height: 200px;}
 #top_menu ul.gnb > li > div > ul > li > a:hover{color:#0bad89}
 #top_menu ul.gnb > li > div > ul > li > ul{display:none} 
 #top_menu ul.gnb > li > div > ul > li{position: relative; border-bottom: 1px solid #dbdbdb;}
 #top_menu ul.gnb > li > div > ul > li:last-child{border-bottom: 0;}
 #top_menu ul.gnb > li > div > ul > li > a{position: relative;display: block;padding: 12px 60px 12px 20px;font-size: 16px;color: #212121;white-space: nowrap;min-width: 100px;text-align: left;}
 #top_menu ul.gnb > li > div > ul > li > a.newwin span {background: url("/images/common/sub/SubMenu_Div_sp.png") no-repeat -191px -201px;text-indent:-9999px;width:20px;height: 13px;position: absolute;right: 17px;top: 17px;}
 #top_menu ul.gnb > li > div.gnb_wrap .gnb_inner{position: relative;max-width: 1400px;margin: 0 auto;height: 100%;overflow: hidden;}
 #top_menu ul.gnb .title_box{position: absolute;left: 0;top: 0;width:400px;height: 100%;box-sizing: border-box;text-align: right;}
 #top_menu ul.gnb .title_box > h2{font-size:30px;color:#fff;font-weight: 600;margin:50px 30px 0 0;letter-spacing: -0.05em;}
/*
 #top_menu ul.gnb .title_box > span.icon{ position: absolute;  top: 200px;  right: 24px;  width: 152px;  height: 111px;  display: block;  background: url("/images/stat/common/layout_sp.png") -143px -223px;}
 #top_menu ul.gnb .title_box > span.icon{position: absolute;top: 220px;right: 24px;width: 179px;height: 111px;display: block;background: url("/images/stat/sub/gnb_logo.png") 0 0 no-repeat;}
*/



 #top_menu ul.gnb .title_box > p{color:#fff; line-height:18px; margin:25px 30px 0 0;}
 #top_menu ul.gnb .title_box > p > span.next{display:block;}
/*#top_menu ul.gnb .gnbB_wrap{margin-left:400px;height: 100%;overflow: hidden;} */
#top_menu ul.gnb .gnbB_wrap{overflow: hidden;}
/* #top_menu ul.gnb .gnbB_wrap > .gnbB{width: 100%;box-sizing: border-box;padding: 40px 0 20px 40px;overflow: hidden;}
 #top_menu ul.gnb .gnbB_wrap > .gnbB > li{float: left;width: 30.5%;margin-right: 40px;margin-bottom: 20px;}*/
#top_menu ul.gnb .gnbB_wrap > .gnbB { box-sizing: border-box; padding: 40px 0 20px 450px; overflow: hidden; position: relative; width: 1420px; margin: 0 auto;}
#top_menu ul.gnb .gnbB_wrap > .gnbB > li { float: left; width: 30%; margin-right: 2%; margin-bottom: 20px;}
#top_menu ul.gnb .gnbB_wrap > .gnbB > li.gnb_title { position: absolute; left: 0; border: 0; font-size: 30px; color: #fff; text-align: right; font-weight: bold; width: 25%;}
 #top_menu ul.gnb .gnbB_wrap > .gnbB > li > a{background: #f4f5f9;padding: 14px 16px 14px 24px;width: 100%;display: block;text-align: left;box-sizing: border-box;}
 #top_menu ul.gnb .gnbB_wrap > .gnbB > li > a:after{content:"";float:right;width: 15px;height:20px;background: url("/images/stat/common/layout_sp.png") -74px -240px;}
 #top_menu ul.gnb .gnbB_wrap > .gnbB > li > a.newwin:after{display:none;}
 #top_menu ul.gnb .gnbB_wrap > .gnbB > li > a.newwin span{content:"";float:right;width: 15px;height:20px;background: url("/images/stat/common/layout_sp.png") -28px -240px; text-indent:-999em}
 #top_menu ul.gnb .gnbB_wrap > .gnbB > li > a:hover{background:#238fbe; color:#fff; }
 #top_menu ul.gnb .gnbB_wrap > .gnbB > li > a:hover:after{content:"";float:right;width: 15px;height:20px;background: url("/images/stat/common/layout_sp.png") -74px -275px;}
 #top_menu ul.gnb .gnbB_wrap > .gnbB > li > a.newwin:hover span{content:"";float:right;width: 15px;height:20px;background: url("/images/stat/common/layout_sp.png") -28px -275px;}
 #top_menu ul.gnb .gnbB_wrap > .gnbB > li .gnbC{margin-top:10px;}
 #top_menu ul.gnb .gnbB_wrap > .gnbB > li .gnbC > li{text-align: left;padding: 0 20px;}
  #top_menu ul.gnb .gnbB_wrap > .gnbB > li .gnbC > li a{padding-left:5px; font-size:14px;}
 #top_menu ul.gnb .gnbB_wrap > .gnbB > li .gnbC > li a:before{content:'';width: 6px;height: 2px;border-radius: 10px;background-color:#bfbfbf;vertical-align:middle;margin-right: 2px;margin-top: 9px;float: left;}

/*메뉴 높이조절*/
#top_menu ul.gnb .gnbB_wrap > .gnbB > li:nth-child(5) .gnbC5{min-height: 185px;}

.gnbopen_bg {position:fixed;top:120px;left:0;width:100%;height:100%;background: rgba(0, 0, 0, 0.8);z-index:1; display: none;}

 #footer{background: #2d2d2d;clear:both;}
 #footer .footer_top{padding:25px 0}
 #footer .footer_top_inner{width:1400px; margin:0 auto}
 #footer .footer_top{border-bottom:1px solid rgba(255,255,255,.15)}
 #footer .footer_top .footer_link{float:left; height:44px; line-height:44px}
 #footer .footer_top .footer_link > li{float:left; margin-left:35px}
 #footer .footer_top .footer_link > li:first-child{margin-left:0}
 #footer .footer_top .footer_link > li.personal_info a{color:#f3c204}
 #footer .footer_top .footer_link > li a{color:#e3e3e3; font-size:16px}
 #footer .footer_top .family_site{position:relative; float:right}
 #footer .footer_top .family_site > a{display:block; font-size:14px; color:#c3c3c3; border:1px solid #666161; padding:10px 20px; width: 170px;}
 #footer .footer_top .family_site > a > span{float:right; width:9px; height:5px; background:url('/images/common/layout/layout_sp.png') no-repeat -150px -50px; text-indent:-9999px; margin:10px 0 0 80px}
 #footer .footer_top .family_site .family_site_box{display:none; position:absolute; bottom:44px; width:100%; border:1px solid #999; border-bottom:none; box-sizing:border-box; z-index: 999;}
 #footer .footer_top .family_site .family_site_box ul li a{display:block; background:#fff; color:#403a3a; padding:10px 15px; border-top:1px solid #999}
 #footer .footer_top .family_site .family_site_box ul li:first-child a{border-top:none; }
 #footer .footer_btm{background: #2d2d2d;}
 
 .footer_btm_inner{position:relative; width:1400px; margin:0 auto}
 .footer_btm_inner .left_article{color:#e2e2e2; padding:30px 0 50px 0; line-height: 1.5;}
 /*.footer_btm_inner .left_article > span{float:left; width:60px; height:33px; background:url('/images/common/layout/layout_sp.png') no-repeat -200px 0px; margin-right:20px; margin-top:7px}*/
.footer_btm_inner .left_article > span{float:left; width:171px; height:35px; background:url('/images/stat/common/layout_sp.png?build_20240201002') no-repeat 0 -362px; margin-right:20px; margin-top:3px}
 .footer_btm_inner .left_article > p{color:#c3c3c3;font-size: 14px;}
 .footer_btm_inner > p.top{position:absolute;top:18px;right:0;width:52px;height:49px;background: #212121;border-radius: 100px;}
 .footer_btm_inner > p.top a{display:block; text-align:center; color:#c3c3c3; font-size:10px; padding-top:13px; line-height: 2;}
 .footer_btm_inner > p.top a span{display:block; width:16px; height:9px; background:url('/images/common/layout/layout_sp.png') no-repeat -200px -50px; margin:0 auto}
 